Homey Community Forum

Update naar 5.0.1 ondersteunt oude kaku switches niet meer

Enkele uren geleden is de klik aan klik uit app ge-update naar versie 5.0.1. Al mijn oude switches (waaronder AB600s) zijn gestopt met werken. Worden niet meer ondersteund. Komt dit nog? Of kan ik de vorige versie van de app nog ergens vinden en installeren, of is er nog een andere work around?
Het zou een enorme tegenvaller zijn als ik de switches niet meer aan de praat krijg. Het zijn er nogal wat.

2 Likes

Aangezien dit een app van athom zelf is, zul je het ze zelf moeten vragen. En dit is een community forum, dus zul je direct contact moeten opnemen met ze.

Al mijn ASUN-500 schakelaars werken ook niet meer sinds de update. Wel apart dat die ‘oude’ vast gecodeerde appartuur opeens niet meer ondersteund wordt terwijl alleen maar de icoontjes zouden zijn aangepaddt volgens de release notes.

Ze zijn weer lekker bezig bij Athom! Goede release notes ook :man_facepalming:t2:
Ook hier werken een aantal oudere schakelaars niet meer.

1 Like

Zelfde probleem hier, al mijn KAKU schakelaars werken niet meer sinds een paar uur :confused:

Zo hier bij mij ook last,

Wanneer ik de rolluik omlaag laat gaan en op een moment pauzeer, gaat de rolluik omhoog ipv hij stopt.
Doe ik de rolluik omhoog en druk dan op pauze, doet hij het gewoon…

Overigens heb ik dit wel gemeld

Update: het is netjes opgelost!

… zelfde hier, doodvermoeiend…
Misschien een restore doen van de backup en snel de auto update uitzetten?

Oh geweldig, blijkt mijn backup abbo ondertussen verlopen te zijn… mooi spul dat homey

Ik heb inmiddels via de ELRO-app de switches weer aan de praat gekregen via de optie met de afstandbediening. Nadeel is wel dat ik maar beschikking lijk te hebben over 4 kanalen en ik gebruik er 5. Just my luck.

EDIT: Correctie. Toch gelukt d.m.v. het kopiëren van het signaal van de AB. Gewoon op de knopjes blijven drukken (aan en uit). Op een gegeven moment pakt hij hem.

Net bericht van Athom. Ze hebben de update terug gedraaid. Net nu ik zit te pielen met de ELRO app en al mijn flows aan het nalopen ben :hot_face:
Nou ja ben ik weer even lekker bezig en houdt me van de straat met die avondklok. :mask: :laughing:

copy/paste vanuit slack…

Hey, that’s not nice to hear. We’ve tested the app thoroughly and didn’t come across any problems.

:rofl: :rofl: :rofl: :rofl: :rofl: athom en testen… :rofl: :rofl: :rofl: :rofl: :rofl: :rofl: :rofl:

Now in the store:
What’s new in v6.0.0
Revert to old version. Sorry!

2 Likes

Ha, ik vroeg me al af waarom de ventilatie op de 10V kaku dimmer elke paar minuten spontaan op 100% ging. :slight_smile:

Maar hoe komen we nu weer terug bij de vorige versie? App verwijderen en weer toevoegen geeft denk ik problemen met de flows en dan met name de device id’s toch?

6.0.0 vanuit de appstore installeren

gewoon updaten

cheers! het werkt gelukkig weer :slight_smile:

1 Like

Riep het al in mijn eigen topic maar:

Ideetje voor de ontwikkelaars. Breng een app uit voor de 1e generatie KlikAanKlikUit waar je de ondersteuning voor de 2e generatie uit gehaald hebt. En dus een app voor de 2e generatie waar je de ondersteuning voor de 1e generatie uit gehaald hebt. Want ik begrijp ook wel dat je niet tot in de eeuwigheid oude zooi kan blijven ondersteunen in de nieuwste versie.

1 Like

Dit is niet makkelijk te doen, dan zouden of mensen met oude apparaten alles opnieuw moeten toevoegen, of alle mensen met nieuwe apparaten, je kunt apparaten namenlijk niet overzetten naar een andere app zonder opnieuw toe tevoegen.